<?php
$val .= '<div id="';

$val .= $scope->locally()->XML_val('HolderID', null, true);
$val .= '" class="form__fieldgroup-item field field--small action">
	';

$val .= $scope->locally()->XML_val('Field', null, true);
$val .= '
</div>
';

